Subject: Trainer Candidate - Faizan Khan
From: Faizan Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:59:29 -0500

| | Tech Support Test

Name | Faizan Khan
E-mail | [email-masked]
Phone Number | (91) 9654696331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jamia Nagar, New Delhi, Okhla.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Edunetwork Pvt ltd | Sr System Admin | 06/02/21 | 31763
Previous Employer 1 | IAP company Pvt Ltd | Network support L2 | 19/07/17 |
Previous Employer 2 | Alphaone Technocrats Pvt Ltd | Project Engineer | 15/12/16 |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Result-oriented Professional with over 5 years of experience in IT Infrastructure. Professional In IT Management.

CCNA Certified.

Networking CISCO Routing & Switching.

Microsoft Server 2012 R2, AD, DNS & DHCP.

Antivirus and System Securities.

Cloud - Google G-Suit.
Email Ids creation & Deletion.
Policies, Groups, Backup & Restore Data.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team it was in 2018 when I was handling 4 members team that time during Warehouse shifting I faced so many problem as my team members were new to IT warehousing domain and have to explain them about the infrastructure and the process of CCTV installation and network installation and about wireless network and configurations of firewall and routers was monitoring on the work going on and also was giving training to the team mates and had very less time to make things proper so that the work could get start immediately.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is like you are satifying customer at all level..
A great customer service is like satisfying customer as well as making them loyal.

What according to you makes you a good candidate for this position?

I just say I'm smart worker and I always try my level best..
I just make myself satisfyed first then others on all things.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |